cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Support Cognos 10.1 in Windchill

Support Cognos 10.1 in Windchill

The upper version supported by Windchill is Cognos 8.4

Based on the platform support, Cognos 10.1 is not supported neither for Windchill PDMLink 10.0 nor Windchill PDMLink 10.1.

2 Comments
Regular Member

According to Future Platform Support Summary document (http://ja.ptc.com/WCMS/files/69784/en/WindchillFuturePlatformSupportSummary_15-Mar-13.pdf) , Cognos 10.1.1 will be supported starting in Windchill10.2

Community Manager
Status changed to: Current Functionality